@charset "utf-8";
/* CSS Document */
img {
	border: none;
}

.top {
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	overflow: hidden;
}

@media all and (max-width: 801px) {
.top {
	width: 100%;
	height: 60px;
	margin: 0 auto;
	overflow: hidden;
}

}


.main {
	width: 100%;
	height: 520px;
	overflow: hidden;
	background: url(../images/banner.jpg) center center repeat;
	margin: 0 auto;
	z-index: -1;
}
@media all and (max-width: 801px) {
.main {
	width: 100%;
	height: 650px;
	overflow: hidden;
	background: none;
	margin: 0 auto;
	z-index: -1;
}
}
.login {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	
}
@media all and (max-width: 801px) {
.login {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
}

/*账号登录开始*/
.logina_box {
	width: 420px;
	height: 470px;
	overflow: hidden;
	margin-top: 34px;
	background: #ebf6fd;
	float: right;
	
}

@media all and (max-width: 801px) {
.logina_box {
    width: 100% !important;
    height: 500px;
    /*margin: 0 2%;*/
    overflow: hidden;
    margin-top: 10px;
    background: #ebf6fd;
	float: none;
}}
.logina1 {
	width: 440px;
	height: 65px;
	margin-left: 20px;
	overflow: hidden;
}

@media all and (max-width: 801px) {
.logina1 {
	width: 80%;
	height: 65px;
	/*margin-left: 20px;*/
	margin: 0 auto;
	overflow: hidden;
}
}

.aqdl {
	float: left;
	font-size: 25px;
	line-height: 65px;
	font-family: "微软雅黑";
	color: #333;
	margin-left: 10px;
}

.adxdl {
	float: right;
	font-size: 17px;
	line-height: 65px;
	color: #3498db;
	font-family: "微软雅黑";
	margin-left: 10px;
	cursor: pointer;
}

.shuru_box {
	width: 440px;
	/*height: 53px;*/
	border: 1px solid #e0e0e0;
	margin-left: 20px;
	overflow: hidden;
	background: #fff;
	margin-bottom: 20px;
}


@media all and (max-width: 801px) {
.shuru_box {
	width: 90%;
	/*height: 53px;*/
	border: 1px solid #e0e0e0;
	/*margin-left: 20px;*/
	margin: 0 auto;
	overflow: hidden;
	background: #fff;
	margin-bottom: 20px;
}
}
.shuru {
	width: 270px;
	height: 49px;
	border: none;
	outline: none;
	font-size: 17px;
	line-height: 53px;
	color: #9a9a9a;
	font-family: "微软雅黑";
	margin-left: 18px;
}

@media all and (max-width: 801px) {
.shuru {
	width: 60%;
	height: 50px;
	border: none;
	outline: none;
	font-size: 21px;
	line-height: 53px;
	color: #9a9a9a;
	font-family: "微软雅黑";
	margin-left: 2%;
}
}
.shuruyz_box {
	width: 218px;
	/*height: 53px;*/
	border: 1px solid #e0e0e0;
	float: left;
	overflow: hidden;
	background: #fff;
}

@media all and (max-width: 801px) {
.shuruyz_box {
	width: 100%;
	/*height: 53px;*/
	border: 1px solid #e0e0e0;
	float: left;
	overflow: hidden;
	background: #fff;
}
}
.shuruyz {
	width: 100px;
	height: 49px;
	border: none;
	outline: none;
	font-size: 17px;
	line-height: 53px;
	color: #9a9a9a;
	font-family: "微软雅黑";
	margin-left: 18px;
}
@media all and (max-width: 801px) {
.shuruyz {
	width: 60%;
	height: 50px;
	border: none;
	outline: none;
	font-size: 21px;
	line-height: 53px;
	color: #9a9a9a;
	font-family: "微软雅黑";
	margin-left: 2%;
}
}


.anniu {
	width: 440px;
	height: 55px;
	background: #37bd9c;
	text-align: center;
	font-size: 21px;
	line-height: 55px;
	color: #fff;
	font-family: "微软雅黑";
	margin-top: 20px;
	margin-left: 20px;
	cursor: pointer;
	border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
}

@media all and (max-width: 801px) {
.anniu {
	width: 100%;
	height: 60px;
	background: #37bd9c;
	text-align: center;
	font-size: 21px;
	line-height: 55px;
	color: #fff;
	font-family: "微软雅黑";
	margin: 0 auto;
	cursor: pointer;
	border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;	margin-top: 20px;
}
}
@media all and (max-width: 801px) {
.anniufudiv{    margin: 0 auto;
    width: 80%;display:inline;}
}
.zhuce {
	margin-left: 20px;
}
@media all and (max-width: 801px) {
.zhuce {
	margin-left: 20px;
	width: 80%;
    margin: 0 auto;
}
}
.zhuce a {
	color: #58a6e0;
	font-size: 17px;
	line-height: 44px;
	font-family: "微软雅黑";
}

.ht {
	width: 373px;
	height: 4px;
	border-bottom: 1px solid #e0e0e0;
	margin-left: 20px;
}
@media all and (max-width: 801px) {
.ht {
	width: 100%;
	height: 4px;
	border-bottom: 1px solid #e0e0e0;
	margin-left: 20px;
}
}

.other {
	margin-left: 20px;
}

.other a {
	color: #58a6e0;
	font-size: 17px;
	line-height: 44px;
	font-family: "微软雅黑";
	float: left;
}

.other img {
	margin-top: 12px;
	margin-right: 20px;
}

.footer {
	width: 100%;
	height: 110px;
	background: #ffffff;
	overflow: hidden;
}
@media all and (max-width: 801px) {
.footer {
	display:none;
	width: 100%;
	height: 110px;
	background: #ffffff;
	overflow: hidden;
}
}

.foot {
	width: 1000px;
	margin: 0 auto;
}

.footn {
	width: 920px;
	height: auto;
	margin-top: 24px;
	font-size: 15px;
	line-height: 31px;
	color: #7e7e7e;
	text-align: left;
	font-family: "微软雅黑";
	margin-left: 58px;
}

.lf{
    float:left;
}
/*.yx_footer_fl{    float: left; margin-top:5px;}*/
.yx_footer_fl p{ margin:0}

.playn {
	display: none;
}

.playb {
	display: block;
}
@media all and (max-width: 801px) {
	.loginb_box{
	height: 500px;
	width:100% !important;
	}
}

.loginb_box {
	width: 480px;
	height: 470px;
	overflow: hidden;
	margin-top: 35px;
	background: #ebf6fd;
	float: right;
	
}

.shurumm {
	width: 160px;
	height: 53px;
	border: none;
	outline: none;
	font-size: 17px;
	line-height: 53px;
	color: #9a9a9a;
	font-family: "微软雅黑";
	margin-left: 18px;
	float: left;
}

.sendmm {
	width: 150px;
	height: 53px;
	background: #38a8ee;
	float: right;
	font-size: 17px;
	line-height: 53px;
	color: #fff;
	font-family: "微软雅黑";
	text-align: center;
	cursor: pointer;
}

.bmmdl {
	float: right;
	font-size: 17px;
	line-height: 65px;
	color: #3498db;
	font-family: "微软雅黑";
	margin-left: 10px;
	cursor: pointer;
}

.con3r {
	width: 150px;
	height: 53px;
	background: #38a8ee;
	text-align: center;
	color: #fff;
	font-family: "微软雅黑";
	font-size: 17px;
	line-height: 53px;
	cursor: pointer;
	float: right;
}



@media all and (max-width: 801px) {
.phonep{margin-top:5px}
}


@media all and (max-width: 801px) {
#verifyImg{    width: 100%!important;
    height: 70px!important;margin-left: 80px;}
}

@media all and (max-width: 801px) {
#verifycode{ float: left!important;
    display: block;
    margin: 0 auto;
    width: 50%;}
}
@media all and (max-width: 801px) {
#verifycode3{ float: left!important;
    display: block;
    margin: 0 auto;
    width: 50%;}
}
@media all and (max-width: 801px) {
#div_verifycode{height:130px!important;
width: 90%!important;margin: 0 auto!important;}
}
@media all and (max-width: 801px) {
.phonelogo{
    max-width: 100%!important;}
}